.bcg_img        {
    padding-top: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
}
.bcg_img_cover        {
    background-size: cover;
}
.cms_contenteditable        {
    white-space: pre-wrap;
}
.inline_block       {
    display: inline-block;
}
.cms_sections_content.blog   {
    min-height: 0;
}
.superweb:link, .superweb:visited     {
    color: orange !important;
}
.superweb:hover {
    color: #ffd500 !important;
}
#loader     {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
}
#loader img     {
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}
.loaded_overlay     {
    width: 100%;
    height: 100%;
    background: white;
}

.top_5 {margin-top: 5px} .top_10 {margin-top: 10px} .top_15 {margin-top: 15px}
.top_20 {margin-top: 20px} .top_30 {margin-top: 30px} .top_40 {margin-top: 40px}
.top_50 {margin-top: 50px} .top_70 {margin-top: 70px}  .top_100 {margin-top: 100px}
.left_5 {margin-left: 5px} .left_10 {margin-left: 10px} .left_15 {margin-left: 15px}
.left_20 {margin-left: 20px} .left_30 {margin-left: 30px} .left_40 {margin-left: 40px}
.left_50 {margin-left: 50px} .left_70 {margin-left: 70px}  .left_100 {margin-left: 100px}
.bottom_5 {margin-bottom: 5px} .bottom_10 {margin-bottom: 10px} .bottom_15 {margin-bottom: 15px}
.bottom_20 {margin-bottom: 20px} .bottom_30 {margin-bottom: 30px} .bottom_40 {margin-bottom: 40px}
.bottom_50 {margin-bottom: 50px} .bottom_70 {margin-bottom: 70px}  .bottom_100 {margin-bottom: 100px}
.right_5 {margin-right: 5px} .right_10 {margin-right: 10px} .right_15 {margin-right: 15px}
.right_20 {margin-right: 20px} .right_30 {margin-right: 30px} .right_40 {margin-right: 40px}
.right_50 {margin-right: 50px} .right_70 {margin-right: 70px}  .right_100 {margin-right: 100px}

.text_justify       {    text-align: justify !important; }
.text_bold           {    font-weight: bold !important;}
.text_italic           {    font-style: italic !important;}
.w-100      { width: 100% }
.font_12 { font-size: 12px !important } .font_13 { font-size: 13px !important } .font_14 { font-size: 14px !important } .font_15 { font-size: 15px !important }
.font_16 { font-size: 16px !important } .font_17 { font-size: 17px !important } .font_18 { font-size: 18px !important } .font_19 { font-size: 19px !important }
.font_20 { font-size: 20px !important } .font_22 { font-size: 22px !important } .font_26 { font-size: 26px !important } .font_32 { font-size: 32px !important }
.font_45 { font-size: 45px !important } .font_72 { font-size: 72px !important }

.cms_format ul    {
    list-style: disc !important;
}
.text_align_center { text-align: center !important }
.text_align_left { text-align: left !important }
.text_align_right { text-align: right !important }

.border_top_1   { border-top-width: 1px !important; border-top-style: solid }
.border_top_2 { border-top-width: 2px !important; border-top-style: solid }
.border_top_3 { border-top-width: 3px !important; border-top-style: solid }
.border_top_4 { border-top-width: 4px !important; border-top-style: solid }
.border_top_5 { border-top-width: 5px !important; border-top-style: solid }
.border_top_10 { border-top-width: 10px !important; border-top-style: solid }

.border_left_1   { border-left-width: 1px !important; border-left-style: solid}
.border_left_2 { border-left-width: 2px !important; border-left-style: solid }
.border_left_3 { border-left-width: 3px !important; border-left-style: solid }
.border_left_4 { border-left-width: 4px !important; border-left-style: solid }
.border_left_5 { border-left-width: 5px !important; border-left-style: solid }
.border_left_10 { border-left-width: 10px !important; border-left-style: solid }

.border_bottom_1   { border-bottom-width: 1px !important; border-bottom-style: solid}
.border_bottom_2 { border-bottom-width: 2px !important; border-bottom-style: solid }
.border_bottom_3 { border-bottom-width: 3px !important; border-bottom-style: solid }
.border_bottom_4 { border-bottom-width: 4px !important; border-bottom-style: solid }
.border_bottom_5 { border-bottom-width: 5px !important; border-bottom-style: solid }
.border_bottom_10 { border-bottom-width: 10px !important; border-bottom-style: solid }

.border_right_1   { border-right-width: 1px !important; border-right-style: solid}
.border_right_2 { border-right-width: 2px !important; border-right-style: solid }
.border_right_3 { border-right-width: 3px !important; border-right-style: solid }
.border_right_4 { border-right-width: 4px !important; border-right-style: solid }
.border_right_5 { border-right-width: 5px !important; border-right-style: solid }
.border_right_10 { border-right-width: 10px !important; border-right-style: solid }


.used_filters {
    background: white;
    display: inline-block;
    cursor: pointer;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 6px 10px;
    border: 1px solid lightgray;

}
.used_filters:hover {
    border: 1px solid red;
}
.used_filters:hover i {
    color: red;

}


.pagin {
    padding-top: 10px;
}
.p-item {
    cursor: pointer;
    width: 34px;
    height: 34px;
    position: relative;
}
.p-item span {
    width: 100%;
    height: 100%;
    border: 1px solid lightgray;
    border-radius: 3px;
    text-align: center;
    line-height: 34px;
    display: inline-block;
}
.p-item input {
    position: absolute;
    visibility: hidden;
}
.p-item input:checked + span, .filters_pagination_checked + span {
    border: 1px solid #333333;
    background: #333333;
    color: white;
}

/***************** ORDER PAGE FILTERS **********************/
.filter-block {
    float: left;
    padding-top: 6px;
    margin-bottom: 12px;
    position: relative;
}
.filter-block label {
    margin-right: 0;
    color: #7d7d7d;
    font-weight: normal;
}
.filter-block input {
    visibility: hidden;
    position: absolute;
}
.filter-block input + span {
    border: 1px solid #7d7d7d;
    padding: 8px 13px;
    margin: 0 6px 0 0;
    cursor: pointer;
    border-radius: 3px;
}
.filter-block input:disabled + span {
    border: 1px dashed #cccccc !important;
    background: #fbfbfb;
}

.filter-block:hover input + span {
    border: 1px solid #7d7d7d;
}

.filter-block input:checked + span {
    background: #111111;
    color: white;
    border: 1px solid #111111;
}

.basket_table td {
    vertical-align: middle !important;
}

/*  INLINE FILTERS */
.inline li {
    display: inline-block !important;
}
.item.inline label        {
    position: relative;
    cursor: pointer;
}
.item.inline label input       {
    position: absolute;
    visibility: hidden;
}
.item.inline label input + span       {
    display: block;
    padding: 4px 12px;
    margin-right: 3px;
    border: 1px solid #bebebe;
}
.item.inline label input:checked + span       {
    border: 1px solid black;
}


/*
    COOKIES ALERT
 */
#cookies_alert      {
    position: fixed;
    display: none;
    background: white;
    bottom: 50px;
    right: 50px;
    max-width: 500px;
    padding: 30px;
    border: 2px solid black;
    z-index: 1000;
    line-height: 1.2;
}
.cookies_title      {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color: black;
}
.cookies_btn        {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}
@media only screen and (max-width: 768px) {
    #cookies_alert      {
        bottom: 10px;
        right: 10px;
        left: 10px;
        max-width: none;
    }
}




#menu-sidebar-toggle    {
    display: none;
    width: 60px;
    height: 60px;
    color: white;
    background: #0a0a0a;
    text-align: center;
    line-height: 64px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1001;
    border-radius: 50%;
    padding-left: 0;
    font-size: 22px;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.2) !important;
}
@media screen and (max-width: 800px) {
    #menu-sidebar      {
        padding: 20px;
        position: fixed;
        left: -320px;
        top: 0;
        background: white;
        z-index: 1000;
        height: 100%;
        max-width: 320px;
        margin-top: 0;
        overflow-y: scroll;
        transition: all .4s;
    }
    #menu-sidebar-toggle        {
        display: block;
    }
}


.blog_pagination        {
    display: inline-block;
    border: 1px solid lightgray;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    text-align: center;
}
.blog_pagination.current        {
    background: gray;
    color: white;
}
